.main a{
	display: block;
	float: left;
	width: 35%;
	margin: 20px  7.5%;
	text-align: center;
	padding-top: 220px;
	background-size: auto 200px;
	background-position: center top;
	background-repeat: no-repeat;
}
.main a:link, .main a:visited{
	font-size: 22px;
	text-decoration: none;
	color: #ddd;
	transition: .3s;
}
.main a:hover{
	color: orange;
}
.main a.photos{
	background-image: url('/img/photo_gallery.png');
}
.main a.videos{

}
.main a.videos img{
	width: 60px;
	height: 60px;
	margin-right: -60px;
	float: left;
	position: relative;
	top: -150px;
	left: 39%;
}


@media screen and (max-width: 768px){
	.company-portfolio {
		display: flex;
		flex-direction: column;
	}
	
	.main .company-portfolio a {
		width: 80%;
		margin: 0 auto;
		//background-size: 100% 70%;
		object-fit: cover;
		padding-top: 200px;
	}
	
	.main .company-portfolio a:first-child {
		margin-bottom: 50px;
	}
	
	.main a.videos img{
		top: -140px;
	}

}